Bug 1420535 - [RFE] Red Hat Satellite v 6 ER Diagram should include in Satellite Documentation.
Summary: [RFE] Red Hat Satellite v 6 ER Diagram should include in Satellite Documentat...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.2.0
Hardware: All
OS: All
low
low
Target Milestone: Unspecified
Assignee: satellite-doc-list
QA Contact: satellite-doc-list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-08 22:18 UTC by satish sherkar
Modified: 2020-08-13 08:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-11 14:35:08 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Andrew Dahms 2017-02-08 23:18:37 UTC
Hi Satish,

Thank you for raising this bug.

I understand that this is an RFE requesting the addition of a diagram to the documentation, but would you be able to elaborate on what kind of diagram is required?

The term 'ER' suggests an entity-relation map of some kind, but we will need a few more details to ensure we correctly understand what kind of diagram the customer is seeking.

Kind regards,

Andrew


Note You need to log in before you can comment on or make changes to this bug.